<VirtualHost *:81>
	ServerName fleetcontrol
	ServerAlias fleetcontrol.com.au fleetcontrol.nipl.net fleet.nipl.net
	ServerAdmin webmaster@localhost
	DocumentRoot /home/sam/FleetControl/FleetControl/www
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /home/sam/FleetControl/FleetControl/www>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>
	ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
	<Directory "/usr/lib/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Order allow,deny
		Allow from all
	</Directory>
	ErrorLog /home/sam/FleetControl/error.log
	LogLevel warn
	CustomLog /home/sam/FleetControl/access.log combined
</VirtualHost>

<VirtualHost *:81>
	ServerName fleet
	ServerAlias dev.fleetcontrol.com.au dev.fleetcontrol.nipl.net dev.fleet.nipl.net
	ServerAdmin webmaster@localhost
	DocumentRoot /home/sam/FleetControl/dev/www
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /home/sam/FleetControl/dev/www>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>
	ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
	<Directory "/usr/lib/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Order allow,deny
		Allow from all
	</Directory>
	ErrorLog /home/sam/FleetControl/dev-error.log
	LogLevel warn
	CustomLog /home/sam/FleetControl/dev-access.log combined
</VirtualHost>

